<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/colorBgWhiteGray">

    <ImageView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@drawable/bg_gradient_freedom_footer" />

    <LinearLayout
        android:layout_marginBottom="30dp"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

        <com.seatel.mobilehall.util.customview.CustomTextView
            android:visibility="visible"
            android:id="@+id/text_internet_pack_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginEnd="10dp"
            android:layout_marginStart="10dp"
            android:layout_marginTop="30dp"
            android:textSize="@dimen/default_text_size" />

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/recycler_view_data_standard"
            android:layout_marginTop="10dp"
            android:nestedScrollingEnabled="false"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"/>
    </LinearLayout>

</RelativeLayout>